<mamecheat version="1">

  <cheat desc=" "/>
  <cheat desc="This non-arcade system has been added during"/>
  <cheat desc="the amalgamation of MESS into MAME. If there"/>
  <cheat desc="is a softwarelist with games in, then cheats"/>
  <cheat desc="may well appear when you load the game."/>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
